<div class="form-group">
    <label for="account_name">Tên thành viên</label>
    <input type="text" class="form-control" id="account_name" name="account_name"
        value="<?php echo e(isset($getEdit) ? $getEdit->name : old('account_name')); ?>" placeholder="Tên thành viên">
    <?php $__errorArgs = ['account_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
        <p class="message_error"><?php echo e($message); ?></p>
    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
</div>
<div class="form-group">
    <label for="account_email">Email</label>
    <input type="email" class="form-control" id="account_email" name="account_email" placeholder="Email"
        value="<?php echo e(isset($getEdit) ? $getEdit->email : old('account_email')); ?>">
    <?php $__errorArgs = ['account_email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
        <p class="message_error"><?php echo e($message); ?></p>
    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
</div>
<?php /**PATH C:\Users\phama\OneDrive\Desktop\Tai_Nguyen_Hoc_Tap\DuAnPHP3\SchoolManagementSystem\resources\views/admin/account/account/components/general.blade.php ENDPATH**/ ?>